webpack-cli versions and peer dependencies

The table below has a list of all versions of webpack-cli compatible peers dependencies.

Version Peer Dependency Versions
4.0.0 - 4.4.0
  • webpack @ 4.x.x || 5.x.x
3.2.0 - 3.3.12
  • webpack @ 4.x.x
3.0.0 - 3.1.2
  • webpack @ ^4.x.x
2.0.11 - 2.1.5
  • webpack @ ^4.0.0
2.0.10
  • webpack @ ^4.0.0-beta.1